div.listOfMealsBody {
    /*margin-top: 5%;*/
}

p.listOfMealsName {
    text-align: center;
    font-size: 3em;
}

button.listOfMealPageNumberButton {
    margin-top: 60%;
    font-size: 1em;
}

button.listOfMealCurrentPageNumberButton {
    color: red;
}

th.listOfMealNormal, td.listOfMealNormal {
    border: 1px solid black;
}

td.listOfMealsFontTd {
    font-size: 1.4em;
}

div.listOfMealTableName {
    margin-left: 5%;
    margin-right: 5%;
}

th.listOfMealCenter, td.listOfMealCenter {
    border: 1px solid black;
    text-align: center;
}

th.listOfMealMealType, td.listOfMealMealType {
    border: 1px solid black;
    text-align: center;
}

th.listOfMealMealLastDay, td.listOfMealMealLastDay {
    border: 1px solid black;
    text-align: center;
}

th.listOfMealMealPeriodicity, td.listOfMealMealPeriodicity {
    border: 1px solid black;
    text-align: center;
}

input.listOfMealsSearch {
    margin-right: 10px;
    margin-left: 5px;
}

input.listOfMealCenter {
    text-align: center;
}

select.listOfMealSelect {
    background-image: url("/statics/dropdownArrow.png");
    background-position:
            calc(100% - 0px) -20px,
            calc(100% - 20px) 0px,
            100% 0;
    background-size:
            90px 90px,
            10px 10px;
    background-repeat: no-repeat;
    font-size: 1.8em;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input.listOfMealInput {
    font-size: 1.8em;
    width: 90%;
}

input.listOfMealModalInput {
    margin: 0;
}

select.mealTypeInput {
    width: 90%;
}

select.listOfMealPageSizeInput {
    width: 90%;
}

div.emptyInputDiv {
    text-align: center;
}

input.listOfMealLastDayInput {
    width: 85%;
}

input.listOfMealCheckbox {
    margin: auto;
    font-size: 1.8em;
    position: initial;
}

select.listOfMealsSearch {
    margin-right: 10px;
    margin-left: 5px;
    width: 65px;
}

button.listOfMealsSearch {
    font-size: 1em;
    margin-bottom: 20%;
}

td.normalModal {
}

th.centerModal, td.centerModal {
    text-align: center;
}

input.modalNameInput {
    width: 100%;
}

td.listOfMealModalTd {
    padding: 0;
    padding-bottom: 5%;
}

input.modalPeriodicityInput {
    width: 100%;
}

td.listOfMealEditModalButtons {
    text-align: center;
}

td.listOfMealResetModalButtons {
    text-align: center;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 25px;
}

div.listOfMealModalText {
    text-align: center;
    margin-bottom: 5%;
}

button.listOfMealResetModalButtons {
    padding: 0;
    margin: 0;
    font-size: 1.8em;
    width: 100px;
    box-shadow: 5px 5px grey;
}

button.listOfMealResetModalButtons:focus {
    box-shadow: 5px 5px grey;
}

p.title {
    margin-left: 5px;
}

table.listOfMealTable {
}

button.tableOptions {
    padding: 0;
    margin: 0;
    width: 25px;
    border-style: none;
    background-color: #efebe8;
}

img.listOfMealEditIcon {
    width: 100%;
    height: 100%;
}

img.listOfMealRemoveIcon {
    width: 100%;
    height: 100%;
}

img.listOfMealResetIcon {
    width: 100%;
    height: 100%;
}

td.listOfMealTableButtonTd {
    width: 40px;
    text-align: center;
}

td.listOfMealTd {
    padding-bottom: 2%;
    width: 50%;
}

td.listOfMealSearchTd {
    text-align: left;
    width: 80%;
}

td.listOfMealResetSearchTd {
    text-align: center;
    width: 20%;
}

button.listOfMealSearchButton {
    font-size: 1.8em;
    width: 100%;
}

button.listOfMealResetSearchButton {
    padding: 0;
    margin: 0;
    width: 65px;
    box-shadow: 5px 5px grey;
}

button.listOfMealResetSearchButton:focus {
    box-shadow: 5px 5px grey;
}

img.listOfMealResetSearchIcon {
    width: 50%;
    height: 65%;
    margin-bottom: 10%;
}

button.listOfMealButton {
    padding: 0;
    margin: 0;
    /*width: 100px;*/
    box-shadow: 5px 5px grey;
}

button.listOfMealButton:focus {
    box-shadow: 5px 5px grey;
}

button.listOfMealPageButton {
    width: 10%;
    margin-top: 5%;
    margin-right: 3%;
    font-size: 1.8em;
}

button.listOfMealBackButton {
    width: 20%;
    font-size: 1.8em;
}

table.listOfMealPageButtonTable {
    margin-left: 0;
}

tr.listOfMealTr {
    background-color: grey;
    color: white;
    font-size: 1.5em;
}

div.listOfMealModalTitle {
    text-align: center;
    margin-bottom: 5%;
}

div.listOfMealsMealHeader {
    height: 3%;
}

div.listOfMealsFooter {
    height: 10%;
}

label.listOfMealsLabel {
    font-size: 1.8em;
}

tr.listOfMealsSearchHeaderTr {
    /*padding-bottom: 2%;*/
}

td.listOfMealsBackTd {
    text-align: center;
}

table.listOfMealsLastDayTable {
    margin: 0;
    width: 100%;
}

p.listOfMealsModalTitle {
    font-size: 3em;
}

label.listOfMealsModalLabel {
    font-size: 1.8em;
}

button.listOfMealModalButton {
    font-size: 1.8em;
    width: 50%;
}

p.listOfMealsModalText {
    font-size: 1.8em;
    margin-top: 20%;
    margin-bottom: 20%;
}

td.listOfMealsLastDayInput{
    width: 80%;
}

td.listOfMealsLastDayCheckBox{
    width: 20%;
}